.wp-block-acf-ws-nt-button {
	position: relative;
}
.wp-block-acf-ws-nt-button::after {
	content: 'NEAT Button';
	font-size: 0.75em;
    position: absolute;
    bottom: 100%;
    left: 0;
    color: #ccc;
    pointer-events: none;
}

.nt-button {
	display: inline-block;
	background-color: var(--clr-blue-medium);
	line-height: 1em;
	padding: 0.8em 2em 1em;
	border-radius: 1.4em;
	text-decoration: none;
	color: white;
	font-weight: 600;
	transition: filter 0.2s ease-in-out;
}
.nt-button:hover {
	color: white;
	filter: brightness(1.2);
}
.nt-button--subtle {
    background: transparent;
    border: 1px solid;
    transition: transform 0.2s ease-in-out;
    color: var(--clr-blue-light) !important;
}
.nt-button--subtle:hover {
    transform: scale(1.025);
}
.ws-blocks__section--dark .ws-blocks__button--subtle {
	color: white !important;
}
.block-editor .nt-button {
	background-color: #3F6BC9;
	pointer-events: none;
}
.block-editor .nt-button--subtle {
	background-color: transparent;
	pointer-events: none;
}